{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "459a235dec4604466d8c8d9cc7b36f36",
  "link": "https://www.nasa.gov/podcasts/invisible-network/07-hunter-gatherer-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/11/in02_ep07-09.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 14 Nov 2019 15:00:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "07. Hunter-Gatherer | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>07. Hunter-Gatherer | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/07-hunter-gatherer-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Thu, 14 Nov 2019 15:00:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">459a235dec4604466d8c8d9cc7b36f36</guid>\n\t\t<description>In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/03/in02-ep07.mp3\" length=\"21338822\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/11/in02_ep07-09.png\" />\n\t\t<ns0:subtitle>In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.</ns0:subtitle>\n\t\t<ns0:summary>In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.</ns0:summary>\n\t\t<ns0:author>Rob Garner</ns0:author>\n\t\t<ns0:duration>1067</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>07. Hunter-Gatherer | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>7</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}